div#outer {
	width: auto;
}
#logo {
	display: none;
}
@media (max-width: 700px) {
	td#footleft {
		display: none;
	}
	td#footright {
		display: none;
	}
}
@media (max-width: 750px) {
	td#langswitch {
		padding: 0;
	}
	td#langswitch span {
		display: none;
	}
}
@media (max-width: 590px) {
	td#groundology {
		padding-left: 10px;
		padding-right: 10px;
	}
	td#groundology img {
		width: 100%;
		height: auto;
		margin-bottom: 5px;
	}
	td#groundtech {
		display: none;
	}
}
table#nav {
	display: none;
}
div#altnav {
	display: block;
	padding: 0 0 5px 5px;
}
div#altnav a {
	display: inline-block;
	height: 30px;
	font-size: 16px;
	line-height: 30px;
	color: #ffffff;
	font-weight: normal;
	text-decoration: none;
	padding: 0 9px;
	margin: 5px 0 0 0;
	border: 1px solid #63d029;
	background: #82d953 url("/images/tab-inactive-bg.gif") repeat-x top left;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}
div#altnav a.active {
	background: url("/images/tab-active-bg.gif") repeat-x bottom left;
	color: #158f00;
	border-width: 3px;
	height: 26px;
	line-height: 26px;
	padding: 0 7px;
}
	
@media (max-width: 350px) {
	div#altnav a {
		font-size: 14px;
	}
}
img#share {
	position: static;
	float: right;
	margin: 11px 0 0 5px;
}
@media (max-width: 770px) {
	img#share {
		display: none;
	}
}
div#content {
	width: auto;
	background: #ffffff;
	padding: 10px 10px 5px 10px;
}
@media (max-width: 500px) {
	div#content {
		padding-top: 5px;
	}
}
div#nav2 {
	display: none;
}
div#altnav2 {
	display: block;
	padding-bottom: 5px;
}
div#altnav2 a {
	display: inline-block;
	height: 26px;
	line-height: 26px;
	color: #158f00;
	font-weight: normal;
	text-decoration: none;
	padding: 0 9px;
	margin: 5px 0 0 0;
	border: 1px solid #63d029;
	background: #ededed url(/images/nav2-bg.gif) repeat-x top left;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}
div#altnav2 a:hover {
	color: #158f00;
	text-decoration: underline;
}
div#altnav2 a.current {
	background: #3da216;
	color: #ffffff;
}
div#altnav2 a.current:hover {
	color: #ffffff;
}
div#nav3 {
	margin: 0;
}
div#nav3 span {
	display: block;
	border: 0;
	background: transparent;
	padding: 5px 0 0 0;
}
div#nav3 span a {
	display: inline-block;
	height: 18px;
	line-height: 18px;
	padding: 0 9px;
	margin: 5px 5px 0 0;
	border: 1px solid #63d029;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}
div.warning {
	margin-top: 20px;
}
div#nav4 {
	margin-top: 15px;
}
div#leftcol {
	width: auto;
	max-width: 561px;
}
@media (max-width: 400px) {
	div#rightcol {
		width: auto;
		max-width: 249px;
		margin: 0 0 10px 0;
	}
}
div#bottomnav {
	color: #ffffff;
	left: 0;
}
div#bottomnav a {
	white-space: normal;
	display: inline-block;
	height: 26px;
	line-height: 26px;
	color: #158f00;
	font-weight: normal;
	text-decoration: none;
	padding: 0 9px;
	margin: 5px 0 0 0;
	border: 1px solid #63d029;
	background: #ededed url(/images/nav2-bg.gif) repeat-x top left;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}
img#cardicons {
	float: none;
}
@media (max-width: 770px) {
	img#cardicons {
		width: 90%;
		max-width: 344px;
		height: auto;
	}
}
div#bottom {
	width: auto;
	background: #ffffff;
	border-bottom: 1px solid #63d029;
}
div#copyright {
	padding-left: 5px;
	padding-right: 5px;
	text-align: center;
}

img#blood {
	width: 100%;
	max-width: 432px;
	height: auto;
}
img#flowerpower {
	width: 100%;
	max-width: 786px;
	height: auto;
}
p.flowerpower {
	width: auto !important;
	max-width: 786px;
}
#vidframe {
	width: 100%;
	max-width: 880px;
}
img.catimg, img.prodimg, img.connectopt {
	width: 100%;
	max-width: 400px;
	height: auto;
}
img.hr {
	width: 100%;
	max-width: 960px;
	left: 0;
}
.userguide a {
	font-size: 12px;
}
table.buyform .nobr {
	white-space: normal;
}
table.buyform {
	width: 100%;
	float: left;
}
@media (max-width: 500px) {
	table.buyform select {
		width: 100%;
	}
}
span.opt {
	white-space: nowrap;
}

div#trolleyview {
	width: auto;
	max-width: 600px;
}
@media (max-width: 655px) {
	div#trolleyview {
		margin-left: 0;
		left: 0;
	}
}
div#trolley table {
	width: auto;
	max-width: 750px;
}
@media (max-width: 600px) {
	div#trolleyview {
		padding-left: 10px;
		padding-right: 5px;
	}
	div#trolleyview td.img img, div#trolley td.img img {
		width: 0;
		height: 0;
	}
	div#trolleyview td.img, div#trolley td.img {
		width: 0;
		padding: 0;
	}
	div#trolleyview th, div#trolleyview td, div#trolley th, div#trolley td {
		font-size: 12px;
		padding-right: 8px;
	}
	p.trolleybuttons {
		margin-top: -20px;
	}
}
@media (max-width: 580px) {
	table#details input, table#details select, table#details textarea {
		width: 190px !important;
	}
	table#details td {
		font-size: 12px;
		padding-right: 5px;
	}
}
@media (max-width: 480px) {
	.emailnote {
		display: none;
	}
}
table#details input[type=checkbox] {
	width: auto !important;
}
@media (max-width: 400px) {
	.submit.long {
		font-size: 12px;
	}
}
@media (max-width: 350px) {
	.submit.long {
		font-size: 12px;
		letter-spacing: -1px;
	}
}

@media (max-width: 600px) {
	#earthingbookcontents {
		width: 100% !important;
	}
}

@media (max-width: 557px) {
	#jp_container_1 {
		width: 100%;
	}
	#jp_container_1 .jp-type-playlist .jp-progress,
	#jp_container_1 .jp-type-playlist .jp-time-holder {
		width: 44%;
	}
	#jp_container_1 .jp-volume-controls {
		display: none;
	}
	#jp_container_1 .jp-playlist li a {
		font-size: 13px;
	}
}